Error

two or more packages specified (debian libmousex-foreign-perl jessie)